RubyGems Navigation menu

yelp4r 1.1.0

Simple Ruby wrapper for the Yelp API built on HTTParty with parsers for available Neighborhoods and Categories

Gemfile
          gem 'yelp4r', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install yelp4r -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Tom Cocca

Owners:

Total downloads 3,859

For this version 1,561

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - November 10, 2010 (12 KB)
  2. 1.1.0 - December 9, 2009 (12 KB)

Development Dependencies: